CRM Software

Software Installation Problems


Home Page    Site map    Download FREE 30 Day Trial   


 

BizMonitor Support Pages - Problems with Installing Software


Problems With Software Installation

Microsoft .Net Framework

Amphis BizMonitor requires the Microsoft .Net Framework v2.0 to be installed. This comes with Microsoft Windows Vista but if you use Microsoft Windows XP or an older version of Windows, you might not already have it installed. You can install it from here.

On that web page, just click on the Download button (see screenshot below), then click Save and save the download to your hard disk. Then click Open Folder and double-click on the file dotnetfx.exe to install the software.

Software Installation 


Microsoft Windows Installer

If you see a message that says you need to install a newer version of the Microsoft Windows Installer, you can install it from here.

On that web page, just click Continue (see screenshot below)

Software Install 

and then when the button changes to this

Software Install 

scroll down until you see these 3 Download buttons

Software Install 

and click on the third Download button to download the Windows Installer .exe file.

Then click Save and save the download to your hard disk. Then click Open Folder and double-click on the WindowssInstaller .exe file to install the software.


Microsoft Jet Engine

Amphis BizMonitor requires the latest Microsoft Jet Engine files to be installed. This comes with Microsoft Windows Vista and with Microsoft Windows XP Service Pack 2, but if you haven't got it installed you might see an error message like this displayed.

     The 'Microsoft.Jet.OLEDB.4.0' provider is not registered on the local machine.

You can click here for full information on installing the latest version of the Microsoft Jet Engine, or if you are using Windows XP, you can just click here to install the latest version.

If you are using Windows 2000, you can just click here to install the latest version of the Microsoft Jet Engine files.

Microsoft Windows Vista and Microsoft Windows XP Service Pack 2 already have the latest version of these files.

For information on Microsoft Windows XP Service Pack 2 click here


Amphis BizMonitor requires the Microsoft MDAC components to be installed. If you have successfully installed Amphis BizMonitor, but the application fails to run, click here to install Microsoft MDAC components.


Bookmark and Share


Home Page    Site map    Download FREE 30 Day Trial   


Valid XHTML 1.0 Strict